/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
.logo img{
 height: 100px;
}

.footer-logo img{
 height: 80px;
 width: 130px;
}

.w-search-form{
//opacity: .8 !important;
}

.w-search-form #us_form_search_s{
border: #666 1px solid !important;
padding: 10px !important;
}